@charset "UTF-8";
/********** In general and utility classes **********/
* {
	-webkit-text-stroke: 0.15px;
	outline: hidden !important;
}

a:focus, *:focus { outline:none; }

html {
}

body {
	background: #D8D9DB;
	font-family: Arial, "sans-serif";
	margin: 0;
	padding: 0;
  	-webkit-overflow-scrolling: touch;
  	overflow-scrolling: touch;
}
h1 {
	font-size: 2rem;
	margin: 0px;
}
h2 {
	font-family: Roboto-Condensed-bold;
	font-size: 40px;
	text-transform: uppercase;
	letter-spacing: 0.03rem;
	color: #212B35;
}

h3 {
	font-family: roboto-medium;
	letter-spacing: 0.03rem;
	font-size: 28px;
	margin-bottom: 1rem;
	text-transform: uppercase;
	font-weight: bold;
	color: #212B35;
}

h3.default {
	font-family: roboto-medium !important;
	letter-spacing: 0.03rem !important;
	font-size: 28px !important;
	font-weight: bold !important;
}

h3.condenced {
	font-family: Roboto-Condensed-bold !important;
	font-weight: normal !important;
}

h4 {
	font-family: Roboto-Condensed-bold;
	letter-spacing: 0.03rem;
	font-size: 24px;
	margin-bottom: 1rem;
	text-transform: uppercase;
	color: #212B35;
}

h4.regular {
	font-family:Helvetica, Arial, "sans-serif" !important;
	font-weight: bold;
	font-size: 22px;
}

h5 {
	font-family: Arial, "sans-serif";
	font-size: 22px;
	color: #212B35;
}

p, li {
	font-size: 16px;
	color: #49545E;
}

ul.menu > li {
	line-height: 2;
	padding:0rem 1rem;
	margin-bottom: 0rem;
}

li {
	line-height: 1.6rem;
	padding-left: 1rem;
	margin:0rem 0rem 0.7rem 0rem;
}

ul {
	margin-bottom: 2rem;
}

a+i {
	color: #1779ba;
	padding-left: 3px;
}

label {
	position: relative;
}
.form-error.is-visible {
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 0px;
}
.required {
	color: crimson;
}
.text-center {
	text-align: center !important;
}
.larger_font {
	font-size: 120%;
}
.button {
	color: #fff !important;
}
.button:hover {
	text-decoration: none !important;
}
.bluefont {
	color: #133E68;
}

.lightbluefont {
	color: #177EC2;
}

.blackfont {
	color: #212B35;
}

.bigger {
	font-size: 125%;
}

.smaller {
	font-size: 85%;
}

.whitefont {
	color: #fff !important;
}

.catchmessage {
	font-family: Arial, "sans-serif";
	font-size: 22px;
	line-height: 1.4em;
	color: #49545E;
	
}

.uppercasefont {
	text-transform: uppercase !important;
}

.nonuppercasefot {
	text-transform: none !important;
}

.nopadding_bottom {
	padding-bottom: 0 !important;
}

.nomargin_bottom {
	margin-bottom: 0 !important;
}

.grayborder_box {
	border: 1px solid #DFE2E5;
	margin-bottom: 30px;
	padding: 2rem;
	text-align: inherit;
}
.graybg_box {
	background: #F5F6FA;
	margin-bottom: 30px;
	padding: 2rem;
	text-align: inherit;
}

.graybg_box p {
	padding: 0em 1rem; 
}

.graybg_box p.nopadding {
	padding: 0em 0rem; 
}


.graybg_box a{
	font-family: roboto-medium;
	color: #1779ba;
	text-transform: uppercase;
}


.graybg_box a:hover {
	text-decoration: underline;
}


.grayborder_box.nopadding, .graybg_box.nopadding {
	padding: 0 !important;
}
.grayborder_box .imgfilled, .graybg_box .imgfilled {
	width: 100%;
	object-fit: cover;
}
.grayborder_box h3, .graybg_box h3,.text_box h3 {
	font-family: Roboto-Condensed-bold;
	font-weight: lighter;
	font-size: 22px;
}
.paddingside2rem {
	padding: 0 2rem;
}
.paddingbottom1rem {
	padding-bottom: 1rem !important;
}
.paddingbottom2rem {
	padding-bottom: 2rem !important;
}

.paddingside1rem {
	padding: inherit 1rem !important;
}

.paddingside2rem {
	padding: inherit 2rem !important;
}

.button {
	font-family: roboto-regular;
	font-size: 15px;
	margin: 0.7rem auto 0;
	text-transform: uppercase;
	letter-spacing: 0.03rem;
}
.button:hover {
	background: #115c8e;
}
.grid-container {
	max-width: 90rem;
	margin: 0px auto;
	padding: 0px;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
.headerwithborder {
	font-family: roboto-regular;
	font-size: 20px;
	color: #177EC2;
	font-weight: bold;
	padding-bottom: 10px;
	margin-bottom: 30px;
	/**
	border-bottom: 1px solid #DFE2E5;
	**/
	display: block;
	width: 100%;
	text-transform: none;
}
.headerforlists {
	font-size: 18px;
	font-weight: bold;
	color: #212B35;
	
}
.maincontbottommargin {
	margin-bottom: 100px;
}

.orbit {
	position: relative;
}

.orbit-bullets {
	position: absolute;
	bottom: 0.5rem;
	left: 0px;
	right: 0px;
}

.orbit-bullets button {
    width: 0.7rem;
    height: 0.7rem;
    margin: 0.5rem;
    border-radius: 50%;
    background-color: #cacaca;
}

li.orbit-slide {
	margin: 0px !important;
	padding: 0px !important;
}

.hot {
	position: relative;
}

/*.hot:before {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: #333;
	opacity: 0;
	left: 0px;
	top: 0px;
}

.hot:hover:before {
	opacity: 0.1;
}*/

.hot:hover {
	cursor: pointer !important;
}

/********** Header **********/
header {
	height: auto;
}

.headermenu {
	width:100%;
}

header div div div div.grid-x.grid-margin-y.align-middle {
	background: -moz-linear-gradient(left, #0b2238 0%, #163d62 50%, #0b2238 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #0b2238 0%, #163d62 50%, #0b2238 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #0b2238 0%, #163d62 50%, #0b2238 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b2238', endColorstr='#0b2238', GradientType=1 ); /* IE6-9 */
	padding: 0.34rem 0rem;
	max-width: 90em;
}
header div div div div div div {
	background: none;
}
html.whatinput-types-initial.gr__dev_stripes_com body header div.sticky-container div.small-12.sticky.is-anchored.is-at-top div div.grid-container div.grid-x.grid-margin-y.align-middle {
	margin-bottom: 0px;
}
ul.menu.vertical.first-sub.submenu.is-dropdown-submenu {
	background: #163F67;
	border: none;
}
header * {
	color: #fff;
}
header h1 img {
	max-height: 45px;
	height: 1.7rem;
	width: auto;
	line-height: 45px;
	vertical-align: middle;
	margin-top: 0.7rem;
	margin-left: 0.8rem;
}
header div div div div div div, #top_menu {
	font-family: roboto-medium;
	font-size: 15px;
	letter-spacing: 0.06rem;
	margin: 0.7rem auto 0;
	text-transform: uppercase;
	line-height: normal;
}
div#top_menu.reveal {
	display: none !important;
}
.top-bar, .top-bar ul, .title-bar {
	background: none;
}
header div.sticky-container div div div.grid-container div.grid-x.grid-margin-y.align-middle div.large-2.medium-6.cell.show-for-large.align-self-middle {
	margin: 0px auto;
}
header .dropdown.menu a {
	padding: 0.7rem 0rem;
	margin: 0px 0.7rem;
	position: relative;
}
header .dropdown.menu a:hover {
	color: #fff;
}
header .dropdown.menu a:hover:after {
	background: #177ec2 none repeat scroll 0 0;
	content: "";
	display: block;
	height: 5px;
	left: 0.8rem;
	bottom: -18px;
	margin: 0 -0.8em;
	position: absolute;
	width: auto;
}

div.large-2:nth-child(3) {
	padding-right: 0.8rem;
	
}

header .button {
	font-family: roboto-medium;
	float: right;
	font-size: 15px !important;
	height: auto;
	letter-spacing: 0rem;
	padding: auto 1em !important;
}
.close-button:hover {
	color: beige;
}
/********** Body **********/
div#contbody {
	background: #fff;
}
.cont_header {
	padding: 85px 0px 65px 0px;
}
.cont_header p {
	margin-top: 30px;
	font-size: 18px;
	color: #637381;
}

div#vendor_liner,
div#header_liner {
	background: #000;
	width: auto !important;
	margin: 0px !important;
	padding: 0px !important;
}

div#vendor_liner p {
	font-family: roboto-regular;
	font-size: 20px;
	letter-spacing: 0.02rem;
	text-align: center;
	color: #fff;
	margin: 0px;
	padding: 15px;
}

div#header_liner p {
	font-family: roboto-medium;
	font-size: 17px;
	letter-spacing: 0.01rem;
	text-align: center;
	color: #fff;
	margin: 0px;
	padding: 10px;
}
div.graybg {
	background: #EDEEF0;
}
div.darkbluebg {
	background: #49545E;
}
div.darkbluebg * {
	color: #fff;
}
.cont_box {
	padding: 0px 0px 0px;
	margin: 0px;
}
.cont_box > h2 {
	margin: 0px auto;
	padding-top: 65px;
}
.image_box img {
    width: 100%;
    height: 100%;
	object-fit: cover;
}
.text_box a {
	font-family: roboto-medium;
	text-transform: uppercase;
}
.text_box a:hover {
	text-decoration: underline;
}
.text_box i {
	color: #1779ba;
	padding-left: 0.5rem;
}
div#printhing-services h2,
div#featured-product h2,
div.featured-product h2 {
	margin: 80px auto 50px;
}
/*** Top page - Intro ***/
.top-intro-top {
	background: url(../img/home/hero.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 500px;
	text-align: center;
}
.top-intro-top * {
	color: #fff !important;
}
.top-intro-top h2 {
	margin: auto;
	padding: 130px 0px 0px 0px;
	font-size: 46px;
}
.top-intro-top p {
	font-family: Helvetica, Arial, "sans-serif";
	font-size: 22px;
}
.top-intro-top .hollow.button {
	display: inline-block;
	margin: 50px auto 0px;
	padding: 20px 30px;
	border: 2px solid #fff !important;
}
.top-intro-top .hollow.button:hover {
	background: #fff;
	color: #000 !important;
}
.top_organizations {
	text-align: center;
	padding-top: 55px;
}

.top_organizations h3 {
	font-family: Roboto-Condensed-bold;
	font-weight: lighter;
	text-transform: none;
}

.organization_logos {
	text-align: center;
}
.organization_logos img {
	height: 80px;
	margin: 0rem 0.5rem 2rem;
	width: auto;
}
.intro_bottom {
	width: 100%;
}
.intro_bottom_text {
	padding: 90px 8.33333%;
	background: #103456 no-repeat center center;
	background-image: url('../img/flags.png');
	-webkit-background-size: 80% auto;
	-moz-background-size: 80% auto;
	-o-background-size: 80% auto;
	background-size: 80% auto;
}

.intro_bottom_text h3 {
	font-family: Roboto-Condensed-bold;
	font-weight: lighter;
	font-size: 28px;
	text-transform: uppercase;
	letter-spacing: 0.03rem;
	color: #fff;
}

.intro_bottom_text p {
	color: #fff !important;
	margin-bottom: 65px;
}
.intro_bottom_text a {
	font-family: roboto-medium;
	color: #80B8DD;
	text-transform: uppercase;
}
.intro_bottom_text a:hover {
	text-decoration: underline;
}
.intro_bottom_text i {
	color: #80B8DD;
	padding-left: 0.5rem;
}
.intro_bottom_img {
	min-height: 395px;
	display: block;
	background: url(../img/home/handshaking.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
/*** Top page - Printing services ***/
div#printhing-services {
	padding: 0 0px 90px;
	background: #EDEEF0;
}
.services_prepress, .services_digital, .services_sheet, .services_web, .services_finishing, .services_logistics {
	padding: 90px 60px 70px !important;
	color: #fff !important;
}
.services_prepress {
	background: url(../img/home/services/prepress_t.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.services_digital {
	background: url(../img/home/services/digital-printing_t.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.services_sheet {
	background: url(../img/home/services/sheet-fed_t.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.services_web {
	background: url(../img/home/services/web-offset_t.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.services_finishing {
	background: url(../img/home/services/finishing_t.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.services_logistics {
	background: url(../img/home/services/fulfillment_t.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

div#printhing-services h3 {
	font-family: Roboto-Condensed-bold;
	font-weight: lighter;
	font-size: 24px;
	text-transform: uppercase;
	letter-spacing: 0.03rem;
	color: #fff;
}

div#printhing-services a{
	font-family: roboto-medium;
	color: #80B8DD;
	text-transform: uppercase;
}
div#printhing-services a:hover {
	text-decoration: underline;
}
div#printhing-services i {
	color: #80B8DD;
	padding-left: 0.5rem;
}
/*** Top page - Featured products ***/
.last {
	padding: 0px 0px 90px;
	margin: 0px;
}

div.featured-product div.grid-x.small-up-1.medium-up-2.large-up-3 > div.cell {
	background: #F5F6FA;
}
div.featured-product img{
	width: 100%;
}

div.featured-product h3 {
	font-family: Roboto-Condensed-bold;
	font-weight: lighter;
	font-size: 20px;
	letter-spacing: 0rem;
	padding: 35px 0rem 0px 0rem;
}

.text_box h3 {
	font-family: Roboto-Condensed-bold;
	font-weight: lighter;
	font-size: 20px;
	letter-spacing: 0rem;
	padding: 0px 1.5rem 0px 0rem;
}

div.featured-product p{
	padding: 0 1.5rem;
}
div.featured-product a{
	font-family: roboto-medium;
	color: #177EC2;
	text-transform: uppercase;
}
div.featured-product a:hover{
	text-decoration: underline;
}
div.featured-product i {
	color: #177EC2;
	padding-left: 0.5rem;
}
div.featured-product.grid-x.grid-padding-x div.grid-x.grid-margin-y.small-up-1.medium-up-2.large-up-3 div.cell {
	padding-bottom: 30px;
}
/*** Products - Intro ***/
.productsintro {
	padding: 50px 0px;
	width: 100% !important;
}
.productsintro > h2 {
	margin: 90px auto 40px;
}
.productsintro .image_box img {
	width: 100%;
	height: auto;
	max-height: 400px;
	object-fit: cover;
}
.productsintro .text_box {
	padding: 100px 35px 90px 35px;
	background: #F5F6FA;
}
.productsintro .text_box a {
	color: #177ec2;
	font-family: roboto-medium;
	text-transform: uppercase;
}
.productsintro .text_box a:hover {
	text-decoration: underline;
}
.productsintro .text_box i {
	color: #177ec2;
	padding-left: 0.5rem;
}
/*** Printing services - Intro ***/
.printing_services_intro .grid-x.cell.darkbluebg {
	margin-bottom: 35px;
}
.printing_services_intro {
	padding-top: 90px;
	margin: 0px;
}
.printing_services_intro .cont_box {
	padding: 0 0px 50px;
	margin: 0px;
}
.printing_services_intro .text_box {
	padding: 20px 20px 10px 20px;
	height: 13rem;
}

.printing_services_intro .text_box p {
	font-size: 14px;
	line-height: 1.7;
}

.printing_services_intro h4 {
	font-family: Arial, Helvetica;
	font-size: 20px;
	text-transform: none;
	font-weight: bold;
}
.capabilities {
	margin-bottom: 150px;
}
.capabilities div div.cont_box {
	margin-bottom: 35px;
}
.capabilities .text_box {
	background: #f5f6fa;
	padding: 50px 40px 50px;
}
.capabilities .text_box p {
	margin-bottom: 2rem;
}
.capabilities .image_box {
	max-height: 375px;
}

.grayborder_box h3.productstitle, .graybg_box h3.productstitle,.text_box h3.productstitle {
	font-size: 30px;
}

/*** products rightrail ***/
.rightrail h3 {
	font-family: roboto-medium;
	letter-spacing: 0.01rem;
	font-size: 20px;
	margin-bottom: 1rem;
	text-transform: none;
	color: #212B35;
}

.rightrail img {
	min-width: 100%;
}


/*** about - Intro ***/
.aboutintro .text_box {
	padding-right: 60px;
}
.aboutstripes {
	background: #EEEFF1;
	margin-top: 80px;
	padding: 80px 100px;
}
.aboutstripes .commander {
	width: 70%;
	margin: 0px auto;
	background: #fff;
	text-align: center;
	padding: 40px;
}
.aboutstripes .commander img {
	width: 117px;
	height: auto;
}
.aboutstripes .commander h3 {
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 0px;
	font-weight: bold;
	font-family: Helvetica, Arial, "sans-serif";
}
.aboutstripes .text_box a {
	text-transform: none;
}
p.message {
	font-family: Georgia, "serif";
	font-style: italic;
	color: #637381 !important;
}
.aboutstripes p {
	margin-bottom: 1.5rem;
}
/*** about - Our team makes the difference ***/
.ourteam h3 {
	font-family: Arial, "sans-serif";
	padding: 25px 15px 0;
	font-size: 18px;
	font-weight: 600;
	text-transform: none;
}
.ourteam div img {
	object-fit: cover;
}
.ourteam p {
	font-size: 14px;
	padding: 0px 15px 25px;
}
/*** about - Our customers ***/
.ourcustomers {
	background: #eeeff1;
	margin-top: 80px;
	padding: 80px 0px;
}
.ourcustomers img {
	display: inline-block;
	height: 80px;
	margin: 30px 0px;
	width: auto;
}

/*** about - Our publications ***/
.ourpublications {
	margin-bottom: 40px;
}
.ourpublications img {
	height: 100%;
	object-fit: cover;
	width: 100%;
}
/*** about - Our publications ***/
.ouroffices {
	margin-bottom: 180px;
}
.ouroffices img {
	margin-bottom: 1.5rem;
	height: auto;
	width: 100%;
	object-fit: cover;
}
/*** Quote ***/
.quote {
	background: #eeeff1;
	margin-bottom: 80px;
	padding: 60px 0px 80px 0;
}

.quote h3 {
	font-size: 20px;
}

.quote textarea, .quote input, .quote select {
	border-radius: 5px;
	outline: #fff;
	border: none !important;
}

.quotebottomcont {
	min-height: 395px;
	display: block;
	padding: 80px;
}

.quotebottomcont.left {
	background: url(../img/contact/view-our-products.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.quotebottomcont.right {
	background: url(../img/contact/view-our-services.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.quotebottomcont h3,
.quotebottomcont p,
.quotebottomcont a {
	color: #fff !important;
	border-bottom-color: white;
}

.quotebottomcont h3 {
	font-size: 36px;
}

.quotebottomcont .hollow.button {
    display: inline-block;
    margin: 50px auto 0px;
    padding: 20px 30px;
    border: 2px solid #fff !important;
}

.quotebottomcont .hollow.button:hover {
	background: #fff;
	color: #000 !important;
}

.projectdetails {
	height: 9em;
}
/*** Contact us ***/
.contactuscoodinator {
	border: 1px solid #DFE2E5;
	padding: 2rem;
}
.contactuscoodinator img {
	margin-bottom: 2rem;
}

.grayborder_box .name {
	color: #212B35;
	font-weight: bold;
	margin-bottom: 0px !important;
}

.rep img {
	width: 117px;
	height: auto;
}
/********** Product child top **********/
.productchildtop {
	margin: 50px 0px;
	padding: 0px;
}
.productchildtop .text_box {
	background: #F5F6FA;
	padding: 35px;
}

.productchildtop h3 {
	font-size: 30px !important;
}

.body_button {
	font-family: roboto-medium;
	font-size: 15px !important;
	height: auto;
	letter-spacing: 0rem;
	margin-right: 0.8rem;
}
/********** Thanks page **********/
.thankscont {
	padding: 7rem 0;
	text-align: center;
}
.thankscont img {
	width: 115px;
	height: auto;
	margin-bottom: 40px;
}
.thankscont h2 {
	font-size: 40px;
	margin-bottom: 1.5rem;
	color: #212B35;
}
.thankscont p {
	font-size: 18px;
	color: #637381;
}
.thanksbacktotop {
	display: inline-block;
	margin: 3rem auto;
	background: #1779ba;
	padding: 0.85em 4em;
	color: #fff !important;
	font-size: 15px;
	font-weight: bold;
	transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
.thanksbacktotop:hover {
	background: #115c8e;
}

/********** File Preparation **********/
i {
	font-family: "Font Awesome 5 Free" !important;
}

.article_2,.article_3 {
	display: none;
}

ul#list-rail li {
	list-style: none;
}

ul#list-rail li:hover {
	cursor: pointer;
	color: gray;
}

.underline:hover,
.pdflink:hover {
	text-decoration: underline !important;
	color: #1779ba;
}


.pdflink::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900; 
	content: "\f1c1";
	margin-right: 0.8rem;
	color: #1779ba;
}

.accordion-title::before {
    position: absolute;
    top: 50%;
    right: 1rem;
    margin-top: -0.5rem;
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f107";
   
}

.is-active > .accordion-title::before {
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f106";
}

.accordion-title {
	font-family: Arial, "sans-serif";
	letter-spacing: 0.03rem;
	font-size: 18px;
	margin-bottom: 1rem;
	text-transform: uppercase;
	color: #212B35;
	border: none;
	padding: 1rem;
}

.accordion-title a {
	margin-bottom: 0px;
}

.accordion-content {
    display: none;
    padding: 1rem;
    border: none;
    background-color: #fefefe;
}

.accordion_close {
	display: block;
	color: #1779ba;
	margin: 1rem 0 0 0;
}

.accordion_close:hover {
	cursor: pointer;
	text-decoration: underline;
}

:last-child:not(.is-active) > .accordion-title {
    border-bottom: none;
}

#select-wrapper {
	position: relative;
}

#select-wrapper select.select {
	width: 100% !important;
	height: 3rem !important;
}

span.select {
	position: absolute;
	left: 10%;
	top: 0px;
	width: 80%;
	height: 32px;
	z-index: -1;
	text-indent: 15px;
	border: 1px solid #ffffff;
	background: rgba(194,181,155,0.75);
	font: 14px/32px Arial, Helvetica, sans-serif;
	color: #ffffff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-transform: uppercase;
}

.main-text-area {
	margin: 30px 0px;
}

.main-text-area div {
	display: none;
	margin: 20px 0px 20px 35px;
}

.main-text-area p {
	padding-bottom: 10px;
}

.main-text-area h3:hover {
	color: #005CAB;
	background-position: 5px -26px;
}

.main-text-area .arrow {
	display: inline-block;
	padding-right: 7px;
	margin-left: 7px;
	width: 20px;
	height: 19px;
}

.main-text-area h3.selected {
	color: #005CAB;
	background-position: 5px -58px;
}

.main-text-area .feature-photo {
	margin-bottom: 15px;
}

.faq p {
	padding-bottom: 20px;
	padding-top: 15px;
	color: #6D6E71;
}

.sub-title {
	font-weight: bold;
}

ul.checklist {
	margin:0px !important;
}

ul.checklist li {
	padding: 0px 0px 10px 1.8rem;
	list-style: none;
	position: relative;
}

ul.checklist li:before {
	display: inline-block;
	width: 1.4rem;
	height: 1.4rem;
	position: absolute;
	left:0px;
	top:0px;
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f00c";
}

#pdf-download {
	float: right;
}

#pdf-download p {
	color: #005CAB;
	text-decoration: underline;
	text-transform: capitalize;
	float: right;
	padding: 10px 0px 0px 5px;
}

#pdf-download:hover {
	cursor: pointer;
}

span.close {
	color: #005CAB;
}

span.close:hover {
	opacity: .5;
	cursor: pointer;
}

article#file_preparation.last.article_0 div.accordion div.accordion-item.is-active div.accordion-content {
	border-bottom: 0px;
}

/********** Footer Form **********/
#footer-form {
	background: #222;
	padding: 95px 0px;
	background-image: url(../img/footer/footer_bg_black.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
div#footer-form h2, div#footer-form p, div#footer-form label {
	color: #fff;
}
#footer-form h2, #footer-form p {
	margin-right: 50px;
}
#footer-form h2 {
	text-transform: uppercase;
	line-height: 2.8rem;
	font-size: 36px;
	margin-bottom: 45px;
	margin-top: 6rem;
}
div#footer-form label {
	font-size: 11px;
	font-family: Arial, Helvetica;
}
div#footer-form label input, div#footer-form label textarea {
	border-radius: 5px;
	color: #555555;
	font-size: 14px;
	height: auto;
	margin-top: 10px;
	padding: 17px;
	border: none;
}
div#footer-form label input {
	margin-bottom: 30px;
}
div#footer-form label textarea {
	height: 10rem;
	margin-bottom: 25px;
}
div#footer-form .button {
	font-size: 15px;
	font-weight: 600;
	margin: 0px;
	padding: 1rem;
}
/********** Footer **********/
footer {
	background: #163f67 none repeat scroll 0 0;
	margin: 0 auto;
	max-width: 90em;
	min-height: 150px;
	z-index: 1;
	padding: 0px 40px;
}
footer a:hover, footer a:focus {
	color: #82b9db;
}
footer * {
	color: #fff;
}
footer div.grid-container {
	position: relative;
}
footer div.grid-container div div p img {
	height: 27px;
	width: auto;
}
footer .firstcolumn {
	padding: 2.5rem 0rem 2rem 0;
}
footer .firstcolumn p {
	padding: 0px;
	margin: 0px;
}
footer div.grid-container #back-top {
	position: absolute;
	bottom: 50%;
	right: -1.5%;
	z-index: 100;
}
div#back-top a i {
	color: #80B8DD !important;
}
#footer_menu {
	margin: 0 auto;
}
#footer_menu a {
	font-family: roboto-medium;
	font-size: 12px !important;
	letter-spacing: 0.03rem;
	text-transform: uppercase;
}
footer p.copyright {
	font-size: 10px;
}
footer p.text-right {
	font-size: 12px;
}
.cards {
	width: auto;
	height: 25px !important;
	display: inline-block;
	padding: 0px 7px;
}

/**For tablet**/
@media only screen and (min-width: 641px) and (max-width: 1024px) {
/********** Header **********/
body {
	position: relative;
}
	
.headermenu {
	width: auto;
}
	
.small_menu {
	background: -moz-linear-gradient(left, #0b2238 0%, #163d62 50%, #0b2238 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #0b2238 0%, #163d62 50%, #0b2238 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #0b2238 0%, #163d62 50%, #0b2238 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b2238', endColorstr='#0b2238', GradientType=1 ); /* IE6-9 */
	padding: 0.1rem 1rem;
}
header div div div {
	background: none;
}
header .button {
	margin: 0;
	padding: 0.5em;
}
header div div div div div h1 {
	text-align: center;
}
header div div div div div h1 img {
	margin: 0 auto 0.3rem;
}
body header div div div div div.grid-x.grid-margin-y.align-middle {
	margin-top: 0px;
}
div#top_menu_mobile {
	font-size: 16px;
	text-transform: uppercase;
	margin: 0 !important;
	padding: 0px !important;
	text-align: left;
	border: none !important;
}
div#top_menu_mobile ul {
	list-style: none;
	margin: 0px !important;
	padding: 0px 30px !important;
}
div#top_menu_mobile ul li {
	padding: 10px 0px;
}
div#top_menu_mobile ul li a {
	color: #133E68;
}
div#top_menu_mobile ul.menu_top {
	background: #fff;
	font-weight: bold;
}
div#top_menu_mobile ul.menu_bottom {
	font-weight: normal;
}
.reveal {
	left: 0 !important;
	max-width: 75rem;
	position: fixed;
	top: 0 !important;
	width: 50%;
	height: 100%;
	background: none;
}
.reveal-overlay {
	background-color: rgba(10, 10, 10, 0.65);
	top:0px;
	border: none;
	margin: 0px;
	padding: 0px;
}

.revealmenu-box {
	position: fixed;
	top: 2.9685rem;
	background: #F5F6FA;
	height: 100%;
	width: 50%;
}
	
.accordion-menu a {
    padding: 0rem;
    display: block;
}
	
.close-button {
	background: #0B1520;
	color: #fff;
	cursor: pointer;
	left: 0;
	position: fixed;
	top: -3px;
	padding: 8px 16px;
	z-index: 500 !important;
	display: block;
	width: 50px;
	height: 50px;
}
.cont_box {
	padding: 30px 0px 0px;
}
.cont_header {
	padding: 65px 0px 40px 0px;
}
.cont_box > h2 {
	margin: 0 auto 40px auto;
	padding-top: 30px;
}
.cont_box .text_box {
	padding: 20px;
}
/*** top page - Printing services ***/
.intro_bottom_text {
	padding: 70px;
}
/*** top page - Printing services ***/
div#printhing-services {
	padding: 0 0px 70px;
}
.services_prepress, .services_digital, .services_sheet, .services_web, .services_finishing, .services_logistics {
	padding: 50px 20px !important;
}
/*** top page - Products intro ***/
div.featured-product {
	margin: 0;
	padding: 0 0px 70px;
}
.productsintro .text_box {
	background: #f5f6fa none repeat scroll 0 0;
	padding: 35px 35px 40px 35px;
}
		
/*** Products - Intro ***/
.productsintro {
	padding: 20px 0px 50px 0px;
}
.productsintro > h2 {
	margin: 90px auto 40px;
}
.productsintro .image_box img {
	width: 100%;
	height: auto;
	max-height: 400px;
	object-fit: cover;
}

.productsintro .text_box a {
	color: #177ec2;
	font-family: roboto-medium;
	text-transform: uppercase;
}
.productsintro .text_box a:hover {
	text-decoration: underline;
}
.productsintro .text_box i {
	color: #177ec2;
	padding-left: 0.5rem;
}
	
div.featured-product h3 {
	padding: 35px 1.5rem 0px 0rem;
}

.text_box h3 {
	padding: 0px 1.5rem 0px 0rem;
}
/*** Printing services - Intro ***/
.printing_services_intro h2 {
	margin: 0px;
	padding: 70px 0 0;
}
.printing_services_intro .cont_box {
	margin: 0;
	padding: 0 0px 50px;
}
.printing_services_intro .text_box {
	vertical-align: top;
	padding: 15px 20px;
	text-align: left;
	height: auto;
}	
	
.printing_services_intro .image_box img {
	max-height: 160px;
}
.capabilities h2 {
	margin: 0px 0px -20px 0px;
	padding: 70px 0 0;
}
/*** about - Intro ***/
div.aboutintro div.text_box {
	padding: 0px !important;
	text-align: left;
}
div.aboutstripes div.text_box {
	padding: 0px 0px 65px 0px !important;
}
.aboutstripes {
	clear: both;
	margin: 65px 0px 20px 0px;
	padding: 65px 65px 0px;
	text-align: left !important;
}
.aboutstripes .commander {
	width: 80%;
	margin: 0px auto 35px auto;
	padding: 40px;
}
.aboutstripes .commander img {
	width: 117px;
	height: auto;
}
.aboutstripes .commander h3 {
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 0px;
}
.aboutstripes p {
	margin-bottom: 1.5rem;
}
/*** about - Our team makes the difference ***/
.ourteam {
	margin-left: 0px;
	margin-right: 0px;
}
.ourteam h3 {
	padding: 25px 30px 0;
	font-size: 18px;
}
.ourteam div img {
	object-fit: cover;
}
.ourteam p {
	padding: 0px 35px 25px;
}
/*** about - Our customers ***/
.ourcustomers {
	background: #eeeff1;
	margin-top: 40px;
	padding: 30px 0px 80px 0;
}
.ourcustomers img {
	display: inline-block;
	margin: 0 15px;
}
/*** about - Our publications ***/
.ourpublications {
	margin: 0px;
	padding: 0px;
}
/*** about - Our publications ***/
.ouroffices {
	margin-bottom: 40px;
}
.ouroffices img {
	margin-bottom: 1.5rem;
}
/*** Quote ***/
.quote {
	margin-bottom: 60px;
	padding: 50px 0px 50px 0;
}
	
	
.quotebottomcont {
    padding: 30px;
}	
/********** Footer Form **********/
#footer-form {
	padding: 65px 0px;
}

#footer-form h2 {
	margin-top: 0rem;
}
/********** Footer **********/
footer .firstcolumn {
	padding: 2rem 0rem 1rem 0rem;
}
footer div.grid-container div div p {
	text-align: center;
	font-size: 10px;
}
footer div.grid-container div div p img {
	height: 27px;
	margin-bottom: 20px;
	width: auto;
}
footer #footer_menu {
	justify-content: center;
}
footer #footer_menu a {
	justify-content: center;
	font-variant: normal;
	font-size: 10px !important;
	padding: 0.7rem;
}
footer hr {
	margin: 0 -40px 1.25rem -40px;
	padding: 0;
	width: auto;
}
footer div.grid-container div div p.copyright {
	text-align: left !important;
}
footer div.grid-container div div p.text-right {
	text-align: right !important;
}
.formobile {
	display: inline-block;
	padding-top: 0rem;
	vertical-align: middle;
}
.formobile img {
	vertical-align: middle;
	margin-bottom: 0px !important;
}
}

/** For mobile **/
@media only screen and (max-width: 640px) {
/********** In general and utility classes **********/
html, body {
}
h1 {
	font-size: 2rem;
	margin: 0px;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 24px;
}
	
h3.default {
	font-family: roboto-medium !important;
	font-weight: bold !important;
	padding: 0px !important;
}
	
h4 {
	font-size: 18px;
}
h5 {
	font-size: 18px;
}
p, li {
	font-size: 16px;
}
li {
	line-height: 1.5;
	margin-bottom: 0.7rem;
}
	
.blackfont {
	color: #212B35;
	}
	
.maincontbottommargin {
	margin-bottom: 40px;
}
.grid-margin-y > .cell {
	margin-bottom: 0.9rem;
	margin-top: 0.9rem;
}
	
div.darkbluebg > img{
	min-width: 100%;
}	
	
.small_menu {
	background: -moz-linear-gradient(left, #0b2238 0%, #163d62 50%, #0b2238 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #0b2238 0%, #163d62 50%, #0b2238 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #0b2238 0%, #163d62 50%, #0b2238 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b2238', endColorstr='#0b2238', GradientType=1 ); /* IE6-9 */
	padding: 0.1rem 1rem;
	z-index: 200;
}

.headermenu {
	width: 100%;
}
	
header div div div {
	background: none;
}
header div div div div div h1 {
	text-align: center;
}
header div div div div div h1 img {
	margin: 0 auto 0.3rem -58px;
}
body header div div div div div.grid-x.grid-margin-y.align-middle {
	margin-top: 0px;
}
div#top_menu_mobile {
	font-size: 16px;
	text-transform: uppercase;
	margin: 0px !important;
	padding: 0px !important;
	text-align: left;
	position: absolute;
	top:50px;
	z-index: 100;
}
div#top_menu_mobile ul {
	list-style: none;
	margin: 0px !important;
	padding: 20px 30px !important;
}
div#top_menu_mobile ul li {
	padding: 10px 0px;
}
div#top_menu_mobile ul li a {
	color: #133E68;
}

.accordion-menu a {
    padding: 0rem;
    display: block;
}	
	
div#top_menu_mobile ul.menu_top {
	background: #fff;
	font-weight: bold;
}
div#top_menu_mobile ul.menu_bottom {
	font-weight: normal;
}
		
.reveal {
	left: 0 !important;
	max-width: 75rem;
	position: absolute;
	top: 0px !important;
	width: 100%;
	height: 100%;
	background: none;
}

.revealmenu-box {
	position: fixed;
	top: 2.9685rem;
	background: #F5F6FA;
	height: 100%;
	width: 100%;
}	
	
.reveal-overlay {
	background-color: rgba(10, 10, 10, 0.65);
	top: 0rem;
	border: none;
	margin: 0px;
	padding: 0px;
}
	
.close-button {
	background: #0B0E11;
	color: #fff;
	cursor: pointer;
	left: 0;
	position: fixed;
	top: 0;
	padding: 8px 16px;
	display: block;
	width: 50px;
	height: 47px;
}

div#vendor_liner p,
div#header_liner p {
	padding: 12px;
	font-size: 11px;
}
	
.cont_header {
	padding: 50px 0px 35px 0px;
}
.cont_box {
	text-align: center;
	padding: 0px;
	margin: 0px;
	width: auto;
}
.text_box {
	padding: 30px 35px 35px;
}
.cont_box > h2 {
	margin: 0px auto 25px;
	padding-top: 20px;
}
	
.orbit-bullets {
		display: none;
}	
/*** Top page -  Intro ***/
.top-intro-top {
	padding: 67px 35px !important;
	height: auto;
}
.top-intro-top h2 {
	font-size: 30px !important;
	padding: 0px 0px 0px 0px;
}
.top-intro-top p {
	font-size: 14px;
}
.top-intro-top .hollow.button {
	display: inline-block;
	margin: 45px auto 0px;
	padding: 16px 0px;
	width: 100%;
	border-color: #fff !important;
}
.top_organizations {
	text-align: center;
	padding: 50px 35px 0px 35px !important;
}
.organization_logos {
	text-align: center;
}
.organization_logos img {
	height: 60px;
	margin: 0 0.5rem;
	width: auto;
}
.intro_bottom {
	width: 100%;
}
.intro_bottom_text p {
	margin-bottom: 1rem;
}
.intro_bottom_text {
	padding: 50px 35px;
}
.intro_bottom_img {
	min-height: 300px;
}
div#printhing-services h2, div.featured-product h2 {
	margin: 50px auto 45px;
}
/*** Top page - Printing services ***/
div#printhing-services {
	padding: 0 0px 50px;
}
.services_prepress, .services_digital, .services_sheet, .services_web, .services_finishing, .services_logistics {
	padding: 50px 35px 50px !important;
	color: #fff;
}
div#printhing-services a {
	font-family: roboto-medium;
	color: #80B8DD;
	text-transform: uppercase;
}
div#printhing-services a:hover {
	text-decoration: underline;
}
div#printhing-services i {
	color: #80B8DD;
	padding-left: 0.5rem;
}
	
/*** Top page -  Featured products ***/
div.featured-product {
	padding: 0px 0px 50px;
}
div.featured-product h3 {
	letter-spacing: 0.05rem;
	padding-top: 35px;
}
div.featured-product p {
	padding: 0px 35px;
}
/*** Products - Intro ***/
.productsintro .text_box {
	padding: 35px;
}
.productsintro {
	padding: 0px 0px 30px 0px;
}
	
.text_box h3 {
	padding: 0px 0rem 0px;
}
	
	div.featured-product h3 {
    padding: 35px 1.5rem 0px;
}
/*** Printing services - Intro ***/
.printing_services_intro .cont_box {
	margin: 0;
	padding: 0 0px 50px;
}
	
.printing_services_intro .text_box {
	vertical-align: top;
	padding: 15px;
	height: auto;
}
	
.printing_services_intro h2 {
	font-size: 30px;
	margin: 0px auto;
	padding: 0;
}
.printing_services_intro .image_box img {
	max-height: 155px;
}
.capabilities {
	margin-bottom: 25px;
}
.capabilities .text_box {
	padding: 30px 35px;
	text-align: left;
}	
	
.capabilities h2 {
	padding: 0px;
}
.capabilities .image_box img {
	max-height: 250px;
}
/*** about - Intro ***/
div.aboutintro div h3 {
	margin-top: 40px;
}
div.aboutintro div.text_box {
	padding: 0px !important;
	text-align: left;
}
div.aboutstripes div.text_box {
	padding: 35px 0px !important;
}
.aboutstripes {
	margin: 20px 0px;
	padding: 35px;
	text-align: left !important;
}
.aboutstripes .commander {
	width: auto;
	margin: 0px !important;
	padding: 20px;
}
/*** about - Our team makes the difference ***/
.ourteam h3 {
	padding: 25px 30px 0;
	font-size: 18px;
	font-weight: 600;
	text-transform: none;
}
.ourteam p {
	padding: 0px 35px 25px;
}
/*** about - Our customers ***/
.ourcustomers {
	margin-top: 40px;
	padding: 10px 0px;
}
.ourcustomers div.text_box {
	text-align: left;
}
.ourcustomers img {
	display: inline-block;
	height: 50px;
	margin: 0 15px;
	width: auto;
}
/*** about - Our publications ***/
.ourpublications {
	margin-bottom: 0px;
}
/*** about - Our publications ***/
.ouroffices {
	margin-bottom: 0px;
}
/*** Quote ***/
.quote {
	margin-bottom: 50px;
	padding: 35px 0px 35px 0;
}
/********** Product child top **********/
.productchildtop {
	margin: 30px 0px;
	padding: 0px;
}
.productchildtop .text_box {
	padding: 30px 25px;
	text-align: left;
}
.body_button {
	width: 100%;
}
/********** Thanks page **********/
.thankscont {
	padding: 2rem 0;
	text-align: center;
}
.thankscont img {
	width: 90px;
	height: auto;
}
.thankscont h2 {
	font-size: 27px;
	margin-bottom: 1.5rem;
	line-height: 1.2em;
}
.thankscont p {
	font-size: 16px;
}
.thanksbacktotop {
	font-size: 14px;
}
.thanksbacktotop:hover {
	background: #115c8e;
}
/********** Footer Form **********/
#footer-form {
	padding: 30px 0 50px;
	width: auto;
}
#footer-form .grid-padding-x > .cell {
	padding-left: 0;
	padding-right: 0;
}
#footer-form h2 {
	line-height: 2.2rem;
	margin: 0px 0px 1rem 0px;
}
/********** Footer **********/
footer * {
	text-align: center !important;
	justify-content: center;
}
footer .firstcolumn {
	padding: 2rem 0rem 1rem 0rem;
}
footer div.grid-container div div p {
	text-align: center;
	font-size: 10px;
}
footer div.grid-container div div p img {
	height: 27px;
	margin-bottom: 0px;
	width: auto;
}
footer .menu {
	justify-content: center;
	font-variant: normal;
	margin-top: 1rem !important;
}
footer hr {
	margin: 0 -40px 1.25rem -40px;
	padding: 0;
	width: auto;
}
footer div.grid-container #back-top {
	bottom: 50%;
	position: absolute;
	right: -5%;
	z-index: 100;
}
div#footer-form.grid-x div.large-6.cell form div.grid-container div.grid-x.grid-padding-x {
	margin: 0px;
}
#footer_menu a {
	font-family: roboto-regular;
	font-size: 10px;
	padding: 0.5rem 0.8rem;
}
.formobile {
	display: block;
	padding-top: 0.8rem;
}
}
